body {
font-family: 'Open Sans', sans-serif;
}
.banner .banner-brand {
background: url(../../img/hm-logo.png) no-repeat;
margin-top: 18px;
width: 180px;
height: 32px;
}
.banner .banner-nav li a {
color: #333;
}
.navbar-site {
background-color: #79b506;
}
.navbar-site ul li.active a {
background-color: #358912;
}
.navbar-menu {
background-color: #57636b;
border-bottom-color: #57636b;
}
.navbar-menu ul li a {
color: #fff;
}
.btn-primary {
background-color: #79b506;
border-color: #79b506;
}
.btn-primary:hover {
background-color: #6ba006;
border-color: #6ba006;
}
